Update expire at 01.2009

Do you have anything to share with other users? Your opinions about our programs, suggestions for future products - everything goes here.
rec
Posts: 1
Joined: Wed Mar 25, 2009 5:50 pm

Update expire at 01.2009

Postby rec » Wed Mar 25, 2009 5:56 pm

Hello Grigsoft!
Where can i download the latest versions of Syncronize and Compareit in 01.2009. My Key is a Bundle 3.x Key. Can i run Compareit 4.x with this Key?
Thank you, best regards
Ralf Eenhuis

grigsoft
Site Admin
Posts: 1671
Joined: Tue Sep 23, 2003 7:37 pm

Postby grigsoft » Thu Mar 26, 2009 5:11 am

If your keys expires in 01.2009, you can safely use latest 4.1.


Return to “General discussion”

Who is online

Users browsing this forum: No registered users and 1 guest